#App {
}

#AppLeft,
#AppRight {
    position: fixed;
    top: 0;
    bottom: 0;
    background: #454545;
    width: 7.5rem;
    z-index: 4;
}

#AppLeft {
    left: 0
}

#AppRight {
    right: 0;
}

#AppLeft button,
#AppRight button {
    background: #2e2e2e;
    color: #f0f0f0;
    display: block;
    font-size: 0.9rem;
    width: 100%;
}

#AppLeft button:disabled,
#AppRight button:disabled {
    color: #999;
}

#AppLeft button {
    padding-right: 1rem;
    text-align: right;
}

#AppRight button {
    padding-left: 1rem;
    text-align: left;
}

#AppLeft button.Active,
#AppRight button.Active {
    background: #fff;
    color: #2e2e2e;
    text-shadow: none;
}

#Modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
    z-index: 3;
}
